body, html {
    height: 100%;
    margin: 0;
    /* background-image: url("../img/frontend-login-background-img.jpg"); */
    background-color: #232323;
    background-position: center;
    background-repeat: repeat;
    background-size: auto;
    font-family: 'Raleway', sans-serif;
}
/* Frontend login form */
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
#playground-container {
    height: 500px;
    overflow: hidden !important;
}
.main {
    margin-top: 70px;
    margin-bottom: 70px;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    padding: 0px;
    background: #EB6864;
}
.fb:focus, .fb:hover {
  color: #FFF !important;
}
.left-side {
    padding: 0px 0px 0px;
    background-size: auto;
}
.left-side h3 {
    font-size: 30px;
    font-weight: 900;
    color: #FFF;
    padding: 50px 10px 0px 26px;
}
.support-header-link {
    font-weight: 600;
    color: #FFF;
    padding: 10px 10px 10px 26px;
}
.support-error-link {
    text-align: center;
    padding-top: 150px;
    font-weight: 600;
}
.support-register-link {
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: -5px;
    display: inline-block;
    padding-left: 50px;
}
.support-email-link {
    text-align: center;
    padding-top: 30px;
    font-weight: 600;
}
.fb {
    background: #2d6bb7;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 18px;
    font-size: 12px;
    font-weight: 600;
    margin-right: 15px;
    margin-left: 26px;-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
}
.tw {
    background: #20c1ed;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 18px;
    font-size: 12px;
    font-weight: 600;
    margin-right: 15px;-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
}
.right-side {
    padding: 0px 0px 0px;
    background: #FFF;
    background-size: cover;
    min-height: 514px;
}
.right-side h3 {
    font-size: 30px;
    font-weight: 700;
    color: #000;
    padding: 50px 10px 00px 50px;
}
.right-side p {
    font-weight: 600;
    color: #000;
    padding: 10px 50px 10px 50px;
}
.form {
    padding: 10px 50px 5px 50px;
}
.form-control {
    box-shadow: none !important;
    border-radius: 0px !important;
    border-bottom: 1px solid #000000 !important;
    border-top: 1px !important;
    border-left: none !important;
    border-right: none !important;
}
.btn-deep-purple {
    background: #0062cc;
    border-radius: 18px;
    padding: 5px 19px;
    color: #FFF;
    font-weight: 600;
    float: right;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
}
.btn-deep-purple:hover {
    color: #FFF;
}
.row {
  margin-right: 0px;
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #000000;
}